import React from 'react';
import styles from './index.less';

export default class InvokeExe extends React.PureComponent {
  render() {
    const {customCls} = this.props;
    return (
      <a className={customCls} target="_blank" href="http://dgjjkzx.ks.digitwin.com.cn/#/acrel-iot-integration/mainPage">
        3D 展示
      </a>
    )
  }
}
